{% extends 'base.html.twig' %}
{% block title %}User{% endblock %}
{% block body %}

    <div class="example-wrapper">
    {% if is_granted( 'IS_AUTHENTICATED_FULLY') %}
        <h1>See my video ➡️<a href="/myvideo"> click here</a></h1>
        <p>Email: {{ app.user.email }}</p>
        {{ form_start(form) }}
        {{ form_widget(form) }}
        {{ form_end(form) }}
    {% else %}
        <p>Welcome Anonymous</p>
    {% endif %}
    </div>
{% endblock %}